For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList audio source tracings
      • GETGet audio source tracing
Status
LogoLogo
API ReferenceAudio Source Tracing

Get audio source tracing

GET
https://app.resemble.ai/api/v2/audio_source_tracings/:uuid
GET
/api/v2/audio_source_tracings/:uuid
$curl https://app.resemble.ai/api/v2/audio_source_tracings/uuid \
> -H "Authorization: Bearer <token>"
1{
2 "success": true,
3 "item": {
4 "uuid": "string",
5 "results": {
6 "label": "string",
7 "error_message": "string"
8 },
9 "created_at": "2024-01-15T09:30:00Z",
10 "detect_uuid": "string"
11 }
12}
Retrieve a single source tracing report by its UUID
Was this page helpful?
Previous

List identities

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Path parameters

uuidstringRequired
The UUID of the source tracing report

Response

Source tracing report
successboolean
itemobject

Errors

404
Not Found Error